<!doctype html>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="header-normal no-js index" lang="de"> <!--<![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <!-- <base href="http://archaeo18/" /> -->
    <title>Heyne Digital</title>
    <link rel="apple-touch-icon" href="./Resources/Public/Images/Apple/apple-touch-icon.png" />
    <link rel="shortcut icon" href="./favicon.ico" />
    <meta name="viewport" content="width=device-width">
    <link href="ropen/Resources/Public/Css/style.css" rel="stylesheet" type="text/css">
    <link href="ropen/Resources/Public/JavaScript/Libraries/GeoTemCo/lib/openlayers/theme/default/style.css" type="text/css"/>

    <link rel="stylesheet" href="Resources/Public/Css/style.css">
    <link rel="stylesheet" href="Resources/Public/Css/style.css">
<style>
<!--
.container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25% !important;
    margin-bottom: 15% !important;
}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
-->
</style>

</head>
<body>

<header>
    <nav>

    </nav>
    <a href="#" title="Hauptmenue ein- oder ausklappen" hreflang="de" class="header-button icon-chevron-up">&nbsp;<span class="visuallyhidden">Close Header</span></a>
</header>


<div id="wrapper">
<div class="content clearfix">
            <div class="wrap container">
<!-- alternative URLs
https://www.youtube.com/watch?v=psIB901kJNI
https://www.youtube.com/watch?v=z96MAvcAEFA
https://www.youtube.com/watch?v=8LxpYpb7O1A
https://www.youtube.com/watch?v=OHlnXGqcoP0
https://www.youtube.com/watch?v=Ayd-xtNFslI

-->


<a href="https://youtu.be/_PWeiNO9Yeg" target="_blank"><img src="/Resources/Public/Images/youtube-screenshot" width="480" /></a>

</div>
        </div>

</div>
    <footer>
        <div class="wrap">
            <div class="heyneSnakeFighter">
                <!-- <img src="img/footer-lakon.png" /> -->
            </div>
            <div class="footer-col-bg-gradient middle clearfix">
                <ul>
                    <li><a href="javascript:void(0)" id="linkstart2" title="Startseite" hreflang="de">Start</a></li>
                    <li><a href="javascript:void(0)" id="linkhandschriften2" title="Handschriften" hreflang="de">Handschriften</a>
                    </li>
                    <li><a href="javascript:void(0)" id="linkindices2" title="Indices" hreflang="de">Indices</a></li>
                    <li><a href="javascript:void(0)" id="linkedition2" title="Edition" hreflang="de">Edition</a></li>
                </ul>
                <ul>
                    <li><a href="javascript:void(0)" id="linkhelp" title="Hilfe" hreflang="de">Hilfe</a></li>
                    <li><a href="javascript:void(0)" id="linkterms" title="Editionsrichtlinien" hreflang="de">Editionsrichtlinien</a>
                    </li>
                    <li><a href="javascript:void(0)" id="linkdatabases" title="Datenbanken und Repositorien" hreflang="de">Datenbanken
                            und Repositorien</a></li>
                    <li><a href="javascript:void(0)" id="linkacknowledgment" title="Danksagung" hreflang="de">Danksagung</a>
                    </li>
                </ul>
            </div>
            <div class="clearfix right">
                <ul>
                    <li><a href="javascript:void(0)" id="linkimprint" title="Impressum" hreflang="de">Impressum</a></li>
                    <li><a href="javascript:void(0)" id="linkpeople" title="Projektmitarbeiter" hreflang="de">Projektmitarbeiter</a>
                    </li>
                    <li><a href="mailto:heynedigital@sub.uni-goettingen.de">Kontakt</a></li>
                </ul>
            </div>
            <div id="logoPanel" style="display: inline; float: left;">
                <ul class="logos">
                    <li>
                        <a href="//dfg.de" target="_blank" title="Deutsche Forschungsgemeinschaft e.V." hreflang="de"><img src="./Resources/Public/Images/logo/logo_footer_dfg.jpg" alt=""/></a>
                    </li>
                    <li>
                        <a href="//www.sub.uni-goettingen.de" title="Niedersächsische Staats- und Universitätsbibliothek Göttingen" hreflang="de" target="_blank" style="margin: 0 0 0 -5px;"><img src="./Resources/Public/Images/logo/logo_footer_sub.jpg" alt=""/></a>
                    </li>
                    <li>
                        <a href="//www.uni-goettingen.de" title="Georg-August-Universität Göttingen" hreflang="de" target="_blank" style="margin: 0 0 0 -5px;"><img src="./Resources/Public/Images/logo/logo_footer_uni.jpg" alt=""/></a>
                    </li>
                </ul>
            </div>
        </div>
    </footer>

    <!-- include jQuery -->
    <link rel="stylesheet" href="ropen/Resources/Public/JavaScript/Libraries/jquery-ui-1.10.0.custom/css/ui-lightness/jquery-ui-1.10.0.custom.css">
    <script src="ropen/Resources/Public/JavaScript/Libraries/jquery/jquery.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Libraries/jquery-ui-1.10.0.custom/js/jquery-ui-1.10.0.custom.js"></script>

    <!-- include jQuery plugin dynatree -->
    <script src="ropen/Resources/Public/JavaScript/Libraries/dynatree/dist/jquery.dynatree.min.js" type="text/javascript"></script>

    <!-- include jQuery plugin lazyloader -->
    <script src="ropen/Resources/Public/JavaScript/Libraries/jquery.lazyload/jquery.lazyload.min.js"></script>

    <!-- include jQuery plugin Fullscreen -->
    <script src="ropen/Resources/Public/JavaScript/Libraries/fullscreen/fullscreen.js"></script>

    <!-- include jsonlib plugin -->
    <script src="ropen/Resources/Public/JavaScript/Libraries/jsonlib/jsonlib.js"></script>

    <script src="ropen/Resources/Public/JavaScript/Libraries/handlebars/handlebars.js"></script>

    <!-- include jQCloud plugin -->
    <link href="ropen/Resources/Public/JavaScript/Libraries/jqcloud/jqcloud.css" rel="stylesheet" type="text/css">
    <script type="text/javascript" src="ropen/Resources/Public/JavaScript/Libraries/jqcloud/jqcloud-1.0.3.js"></script>

    <!-- include archaeo18 GUI -->
    <link type="text/css" rel="stylesheet" href="ropen/Resources/Public/Css/archaeo18.css">
    <script src="ropen/Resources/Public/JavaScript/Config/EditionProperties.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Config/EditionTooltips.js"></script>
    <script src="ropen/Resources/Public/JavaScript/System/DocumentServerConnection.js"></script>
    <script src="ropen/Resources/Public/JavaScript/System/Util.js"></script>
    <script src="ropen/Resources/Public/JavaScript/System/BrowserDetect.js"></script>
    <script src="ropen/Resources/Public/JavaScript/System/DocumentLoader.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Processors/TEIProcessor.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Processors/XHTMLProcessor.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Processors/LinkProcessor.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/Pagination.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/FacetSelector.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Document.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Text.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Images.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Pages.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Outline.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/TEI.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Thumbnails.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Places.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Document/Views/Tags.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/FrameWindow.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/Folder.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/HyperlinkWindow.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/Browser.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/DocumentDialog.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/OverlayWindow.js"></script>
    <script src="ropen/Resources/Public/JavaScript/Gui/Tooltip.js"></script>
    <script src="ropen/Resources/Public/JavaScript/EditionGui.js"></script>
    <script src="Resources/Public/JavaScript/Indices.js"></script>
    <script src="Resources/Public/JavaScript/Scripts.js"></script>

    <script src="Resources/Public/JavaScript/plugins.js"></script>
    <script src="Resources/Public/JavaScript/Libraries/jquery.cookie/jquery.cookie.js"></script>
    <script src="Resources/Public/JavaScript/Libraries/datatables/media/js/jquery.dataTables.js"></script>
    <script src="Resources/Public/JavaScript/Libraries/markdown/lib/markdown.js"></script>
    <script src="Resources/Public/JavaScript/PageLoader.js"></script>
    <script src="Resources/Public/JavaScript/ContentLoader.js"></script>
    <script src="Resources/Public/JavaScript/EditionLoader.js"></script>
    <script src="Resources/Public/JavaScript/Page.js"></script>
    <!-- Piwik -->
    <script type="text/javascript">
        var _paq = _paq || [];
        _paq.push(["trackPageView"]);
        _paq.push(["enableLinkTracking"]);

        (function() {
            var u = (("https:" == document.location.protocol) ? "https" : "http")
                    + "://piwik.gwdg.de/";
            _paq.push(["setTrackerUrl", u + "piwik.php"]);
            _paq.push(["setSiteId", "221"]);
            var d = document, g = d.createElement("script"),
                    s = d.getElementsByTagName("script")[0];
            g.type = "text/javascript";
            g.defer = true;
            g.async = true;
            g.src = u + "piwik.js";
            s.parentNode.insertBefore(g, s);
        })();
    </script>
    <!-- End Piwik Code -->
    </body>
    </html>
